﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31919.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Homework", "Homework\Homework.csproj", "{26872790-31FE-4EE4-A626-DE4A649C16AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestProject1", "TestProject1\TestProject1.csproj", "{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Debug|x64.Build.0 = Debug|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Debug|x86.Build.0 = Debug|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Release|x64.ActiveCfg = Release|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Release|x64.Build.0 = Release|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Release|x86.ActiveCfg = Release|Any CPU
		{26872790-31FE-4EE4-A626-DE4A649C16AF}.Release|x86.Build.0 = Release|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Debug|x64.Build.0 = Debug|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Debug|x86.Build.0 = Debug|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Release|x64.ActiveCfg = Release|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Release|x64.Build.0 = Release|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Release|x86.ActiveCfg = Release|Any CPU
		{3AD67C87-63E3-41DF-AC9B-F5F9EF416601}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {75B678E9-48A0-4E5C-B6F5-1276CDD875EE}
	EndGlobalSection
EndGlobal
